body {
  background-color: #dfe3ee;
}

.logout-btn {
    background-color: #f44336;
}

.logout-btn:hover {
  background: #da190b;
}

/* Shared */
.loginBtn {
    box-sizing: border-box;
    position: relative;
    /* width: 13em;  - apply for fixed size */
    margin: 0.2em;
    padding: 0 15px 0 46px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
  }
  .loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
  }
  .loginBtn:focus {
    outline: none;
  }
  .loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
  }
  
  
  /* Facebook */
  .loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    text-shadow: 0 -1px 0 #354C8C;
  }
  .loginBtn--facebook:before {
    border-right: #364e92 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
  }
  .loginBtn--facebook:hover,
  .loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
  }

  .cover {
    position: static;
    transform: translateY(-200px);
    margin-bottom: -200px;
    width: 95%;
    border: 2px solid #8b9dc3;
  }

  .picture {
    width : 150px;
    height: 150px;
    transform: translateY(-250px) translateX(40px);
    margin-bottom: -250px;
    border: 5px solid white;
  }

  #facebookFeed {
    position: absolute;
  }

  #nama {
    transform: translateY(-125px) translateX(200px);
    margin-bottom: -40px;
    color: white;
    font-size: 30px;
  }

  .keyData {
    font-weight: bold;
    margin-bottom: -2px;
  }

  #aboutMe {
    font-size: 20px;
    margin-top: 10px;
  }

  #tambah {
    font-size: 20px;
    margin-top: 10px;
  }

  .data {
    border: 2px solid #8b9dc3;
    background-color: white;
    margin-bottom: auto;
  }

  .rightColumn {
    border: 2px solid #8b9dc3;
    margin-left: 30px;
    background-color: white;
    margin-bottom: 7px;
  }

  #postInput {
    margin-bottom: 10px;
    width: 100%;
    height: 100px;
  }

  .postStatus {
    float: right;
    margin-bottom: 10px;
  }

  .fbAddFeed {
    margin-bottom : 15px;
  }

  .deleteButton {
    float: right;
    height: 25px;
    width: 40px;
    font-size: 12px;
  }



